<table name="dMN - Infinity">
	<Localization directory="loc" default="en.txt"/>
	<HeistMusic id="tottfdmn" directory="sounds">
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="anticipation.ogg" start_source="anticipationintro.ogg"/>
		<event name="assault" source="assault.ogg" start_source="assaultintro.ogg"/>
		<event name="control" source="control.ogg" start_source="controlintro.ogg"/>
	</HeistMusic>
</table>